Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.studio.prisme.ai/v2/workspaces/{workspaceId}/apps/{slug}/config \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.studio.prisme.ai/v2/workspaces/{workspaceId}/apps/{slug}/config', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.studio.prisme.ai/v2/workspaces/{workspaceId}/apps/{slug}/config" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{}
{ "error": "BadParameters", "message": "<string>", "details": "<unknown>" }
{ "error": "AuthenticationError", "message": "Unauthenticated" }
{ "error": "ForbiddenError", "message": "Forbidden" }
{ "error": "ObjectNotFound", "message": "<string>" }
Get the config of an appInstance
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Workspace id
App instance slug
Success Response
The response is of type object.
object
Was this page helpful?